<!-------------------------------------------------Add_Dialogs_for_bes------------------------------------------>
<actor_dialog>dm_help_aga</actor_dialog>
<actor_dialog>gar_stalker_talk_realstory1</actor_dialog>
<actor_dialog>gar_stalker_talk_artonart</actor_dialog>
<!----------->
<actor_dialog>gar_stalker_help</actor_dialog>